Information on source package rc

Available versions

ReleaseVersion
stretch1.7.4-1
buster1.7.4-1
bullseye1.7.4+97.gceb59bb-3
sid1.7.4+97.gceb59bb-3

Resolved issues

BugDescription
CVE-2014-1936rc before 1.7.1-5 insecurely creates temporary files. ...

Search for package or bug name: Reporting problems